<?xml version="1.0" encoding="UTF-8" ?>
<Presets>
	<Preset name="default">
		<Viewport name="LeftMirror">
			<Layout value="WindowCarMirrors/Left" />
			<Detail value="mirror_left" />
			<Position value="-0.900000,0.270000,-0.700000" />
			<LookAt value="-1.600000,0.270000,2.280000" />
			<Fov value="30.000000" />
			<FlipH value="true" />
			<Tpv value="true" />
			<RelativeDistance value="0.700000" />
			<IsHeadReactionEnabled value="true" />
			<FovCorrectionFactor value="0.700000" />
            <FovCorrectionFactorHMD value="1.000000" />
		</Viewport>
		<Viewport name="RightMirror">
			<Layout value="WindowCarMirrors/Right" />
			<Detail value="mirror_right" />
			<Position value="0.900000,0.270000,-0.700000" />
			<LookAt value="1.600000,0.270000,2.280000" />
			<Fov value="30.000000" />
			<FlipH value="true" />
			<Tpv value="true" />
			<RelativeDistance value="0.700000" />
			<IsHeadReactionEnabled value="true" />
			<FovCorrectionFactor value="0.450000" />
            <FovCorrectionFactorHMD value="1.000000" />
		</Viewport>
		<Viewport name="CenterMirror">
			<Layout value="WindowCarMirrors/Center" />
			<Detail value="mirror_center" />
			<Position value="0.000000,0.500000,0.400000" />
			<LookAt value="-0.300000,0.500000,2.300000" />
			<Fov value="30.000000" />
			<FlipH value="true" />
			<Tpv value="false" />
			<RelativeDistance value="0.700000" />
			<IsHeadReactionEnabled value="true" />
			<FovCorrectionFactor value="1.200000" />
            <FovCorrectionFactorHMD value="1.000000" />
		</Viewport>
	</Preset>
    <Preset name="TopView_It">
        <Viewport name="TopView">
            <Layout value="WindowCarMirrors/TopView_It" />
            <Position value="0.030000,7.079017,0.888982" />
            <LookAt value="0.030000,6.086763,0.764758" />
            <Fov value="50.000000" />
            <FlipH value="false" />
            <Tpv value="true" />
            <RelativeDistance value="1.00000" />
        </Viewport>
        <Viewport name="LeftMirror">
            <Detail value="mirror_left" />
			<Position value="-0.900000,0.270000,-0.700000" />
			<LookAt value="-1.600000,0.270000,2.280000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="RightMirror">
            <Detail value="mirror_right" />
			<Position value="0.900000,0.270000,-0.700000" />
			<LookAt value="1.600000,0.270000,2.280000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="CenterMirror">
            <Detail value="mirror_center" />
			<Position value="0.000000,0.500000,0.400000" />
			<LookAt value="-0.300000,0.500000,2.300000" />
            <Fov value="10.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.13" />
        </Viewport>
    </Preset>
</Presets>
